@media print {
	body .layout100 {
		background:url('/themes/default/common/widget/images/print_bg2.jpg') repeat;
	}
}
/* General */
* {
	font-family:Tahoma, Geneva, sans-serif;

	line-height:18px;
	font-size:12px;
}
body {
	padding:0; margin:0;
	background-color:#c5c38a;
	color:#384639;
/*	filter:grayscale(80%);	*/
}

/* Decorate elements	*/
u { text-decoration:underline }
i {	font-style:italic }

/*	Anchor n Image element	*/
img { border:0px }
a { cursor:pointer; color:#0d7479; }
a:hover { text-decoration:underline }
a img { text-decoration:none }

/*	Block elements	*/
div, p, fieldset, form, h1, h2, h3, h4, h5, table, li { padding:0px; margin:0px; }
h1, h2, h3, h4, h5, h6, strong, b { font-weight:bold }
h6, h5, h4 { font-size:1em }
h3 { font-size:1.1em }
h2 { font-size:1.15em }
h1 { font-size:1.3em }
ul, ol, dl { padding-left:20px; margin:0px; }
form { display:inline; width:auto; }
table { border-collapse:collapse }

/*	Form elements	*/
input, textarea, label, button { padding:2px }
select, textarea { border:1px solid #809FBC }
select option { margin:2px }
select > optgroup {	 padding-left:2px; font-weight:bold; }
optgroup > option { padding-left:2px }
input.text, input.file, input.password,input[type='text'], input[type='password'] {	border:1px solid #809FBC }

/* Default Class BEGIN */
/*		floating		*/
.cr { clear:both }
.cr-l { clear:left }
.cr-r { clear:right }
.ft-l { float:left }
.ft-r { float:right }

.clear { display:block; height:0px; max-height:0px; line-height:0px; clear:both; }

/*		decoration		*/
.b { font-weight:bold }
.i { font-style:italic }
.u { text-decoration:underline }
.s { text-decoration:line-through }

/*		positioning		*/
.c { text-align:center }
.l { text-align:left }
.r { text-align:right }
.j { text-align:justify }
.p { text-indent:10px }
.m { vertical-align:middle }

/*		displaying		*/
.hide { display:none }
.show { display:block }
.hand { cursor:pointer }
/* Default Class END */

body > .layout100,
#layout100{
	width:100%;
	height:auto;
	clear:both;
	background:url('/themes/default/common/images/image_theme/bg.jpg') repeat-x;
}

body > .layout100 .layout985,
#layout985{
	margin:0 auto;
	width:985px;
	height:auto;
}

div.facebook .fb-like{
	text-align:left;
}

.right_social_link{
	float:left;
	border:1px solid #D9D9D9;
	background-color:#FFFFFF;
	margin:-20px 0 7px;
	padding:15px 10px 10px;
	width:180px;
}
.right_social_link .ft-l-1{
	float:left;
	margin:0px; padding:0px;
	width:58px;
}
.right_social_link .ft-l-2{
	float:left;
	margin:0px; padding:0px;
	width:80px;
}
.right_social_link .ft-l-3{
	float:left;
	margin:0 0 0 5px; padding:0px;
	width:60px;
}
.right_social_link .ft-l-1 a{
	float:left;
	margin:0px;
	padding:0px;
}
.right_social_link .ft-l-1 a img{
	float:left;
	margin:0px;
	padding:0px;
}

#sb_econbox{	
	float:left;
	margin-bottom:7px;
}
.sb_social{
	float:left;
	clear:both;
	margin-top:0px;
}

#link-web {
	clear:both;
	text-align:center;
	width:320px;
 	height:40px;
	margin:5px auto;
}
#link-web ul{
	margin-top:10px;
 	height:30px;
	width:auto;
	overflow:visible;
	list-style:none;
}
#link-web ul li {
	float:left;
	width:20%;
}
#link-web.fp{
	height:40px; margin-top:20px;
}
#link-web .w3-wrapper{
	float:left; width:80px;
}
#w3c{
	margin-top:2px;
	float:left;
}
#sharethis .googleplus{
	float:left; width:120px;
}
#stats_id{
	display:block; position:absolute; float:left; z-index:2; left:0; overflow:hidden; background-color:#f5f5f5; width:1px; height:1px;
}

/* Default Themes Begin */
object, embed, #checkraka_top_logo { margin:0 }
/* Header BEGIN */
.header {
	height:78px;
	background-color:#fff;
	overflow:hidden;
}
.header .row1 {
	height:50px;
	margin:0 auto;
}
.header .row2{
	vertical-align:top;
	margin:0 4px;
	width:978px;
}
.header > .topic{
	width:86px; overflow:hidden;
}
.header .logo{
	float:left;
	width:430px;
	height:50px;
	margin:0px;
}
.header .logo a{
	display:block;
}
.header .topmenu{
	float:right;
	display:inline-block;
	width:440px;
	max-width:460px;
	height:16px;
	margin:16px 5px 0 0;
	text-align:right;
	font-size:11px;
	color:#5d5d5d;
}
.header .topmenu a {
	font-size:11px;
	color:#5d5d5d;
	text-decoration:none;
}
.header .fb{
	float:right;
	width:63px;
	height:27px;
	margin-top:9px;
	background:url("/themes/default/common/images/icons/fb-join.jpg") no-repeat scroll 0 0 transparent;
}
.header .topic{
	float:left;
	margin:0 5px 0 0;
	font-size:1.1em;
	font-weight:bold;
	color:#54341b;
	white-space:nowrap;
	padding-top:2px;
}
.header .date{
	float:left;
	margin:0px 5px;
	width:auto;
	font-size:1.1em;
	font-weight:bold;
	color:#666666;
	white-space:nowrap;
	padding-top:2px;
}
/* Header END */
h2.title, h1.title{
	font-size:13px;
	display:inline;
	width:82px;
	overflow:hidden;
}
h2.title > a, h1.title > a,{
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
	color:#54341B;
}
strong.title > a{
	font-size:1.12em;
	font-weight:bold;
	text-decoration:none;
	color:#54341B;
}
#topsocial{
	display:block; float:right;
	height:auto; overflow:hidden;
}
#topsocial a{
	text-decoration:none;	
}

.facebook .facebook a{
	float:right; width:66px;
}
.facebook .facebook-like{
	float:right;
}


/* Topmenu */
#topmenu {
	width:100%;
	height:33px;
	background-image:url(/themes/default/common/mainmenu/header-bg-image2.jpg);
	background-position:top;
	background-repeat:repeat-x;
	clear:both;
}
#topmenu .content{
	display:block;
	height:33px;
	margin:0 auto;
	padding:0 0 0 7px;
	background:url('/themes/default/common/mainmenu/bgmainmenu.jpg') no-repeat;
	text-align:center;
}
#topmenu .content ul{
	display:inline-block;
	margin:0;
	padding:0;
}
#topmenu .content ul li.menu_focus,
#topmenu .content ul li.menu {
	text-align:left;
	color:#ffffff;
	font-weight:bold;
	display:inline;
	border-right: 1px solid white;
	list-style:none;
	line-height:30px;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	position:relative;
}
#topmenu .content ul li.menu_focus a,
#topmenu .content ul li.highlight,
#topmenu .content ul li.selected {
	color:#e9ac1e;
}
#topmenu .content ul li.menu_focus {
	width:auto;
}
#topmenu .content ul li.menu_focus a{
	font-weight:bold;
	text-decoration:none;
	margin-right:3px;
}
#topmenu .open{
	font-size:small;
	background-position:0 0;
	background-repeat:no-repeat;
	/*background-image:url('/themes/default/app/menu/images/active.png');*/
	margin-right:5px;
}
#topmenu .open:hover{
	/*background-image:url('/themes/default/app/menu/images/inactive.png');*/
}
#topmenu .open a{
	font-weight:bold;
	color:#fff;
	/*margin-left:10px;*/
	text-decoration:none;
}
#topmenu .open a:hover{
	color:#E9AC1E;
}
#topmenu .current a{
	color:#E9AC1E;
}
#topmenu .current{
	/*background-image:url('/themes/default/app/menu/images/inactive.png');*/
}
#topmenu .menu_coming_soon{
	background-color: #554013;
	border-radius: 0 0 10px 10px;
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
	color: #fff;
	display: none;
	font-size: small;
	height: auto;
	margin-left: 1px;
	padding: 0 4px;
	position: absolute;
	width: 174px;
	top:112px;
	z-index:7;	
}
#topmenu .menu_coming_soon div{
	font-size:12px; padding:20px; white-space:nowrap;
}
#topmenu-deposit{
	position:fixed;
	border-top:	10px solid #3c1c05;
	background-color: #554013;
	border-radius: 0 0 10px 10px;
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	display: none;
	font-size: small;
	height: auto;
	margin-left: -170px;
	margin-top:22px;
	padding: 0 4px;
	width: 160px;
	z-index:10;
}
#menu_2-220{
display:inline-block; width:110px;
}
#menu_2-220>span{
display:inline-block; margin-left:10px; padding-right:10px; cursor:default;
}
#topmenu-deposit>ul{
list-style-type:none; margin:5px 10px 10px 0;
}
#etc_button{
	z-index:2;
	width: 30px;
	padding-right: 20px;
	height:24px; line-height:24px;
	background-position: 4px 0px;
	display:inline;
	text-align:center;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	text-indent:2px;
	width:30px;
	background-image:url(/themes/default/common/mainmenu/metc.gif);
	background-repeat:no-repeat;
}
#etc_button img{
	margin-bottom:-3px;
}
#topcategory{
	height:30px;
	margin:0 auto;
	background-repeat:no-repeat;
	text-align:left;
	display:inline;
	z-index:8; white-space:nowrap;
}


/* Banner */
.banner{
	display:block;
	float:left;
	margin-bottom:1px;
	background-color:#c5c38a;
	background-position:top;
	background-image:url(/themes/default/common/banner/body-bg-image.gif);
	background-repeat:repeat-x;
	z-index:0;
}
.banner250{
	width:984px;
	min-height:250px;
	z-index:0;
	margin-top:1px;
	margin-bottom:1px;
	overflow:hidden;
}

/* Frontpagetab */
#frontpagetab{
	z-index:2;
	position:relative;
}
#frontpagetab img{
	/* margin-top:-28px;*/ margin-top:0px;
}

/* Content (LEFT + RIGHT) BEGIN */
.layout985 .content{
	width:985px;
	margin:0 auto;
	height:auto;
}
.layout985 .content .topedge{
	float:left;
	width:985px;
	height:5px;
	margin:0 auto;
	background-image:url(/themes/default/common/content/bg-topic-content.jpg);
}
.layout985 .content .contentbox{
	float:left;
	width:975px;
	height:auto;
	background-color:#F2F2F2;
	padding-left:5px;
	padding-right:5px;
	margin-left:auto;
	margin-right:auto;
}
.layout985 .content .bottomedge{
	float:left;
	width:985px;
	height:5px;
	margin:0 auto;
	background-color:#362604;
	background-image:url(/themes/default/common/content/bg-bottom-content-main.jpg);
}
#layout985 .contentbox .lefttest{
	clear:both;
	float:left;
	width:765px;
	height:auto;
}
#layout985 .contentbox .righttest{
	float:right;
	width:205px;
	height:auto;;
}
.lefttest .leftcol .topedge{
	width:765px;
	height:20px;
	background-image:url(/themes/default/app/price/compactlist/brand/pagebox_edge1.jpg);
	background-repeat:no-repeat;
}
.lefttest .leftcol .content{
	float:left;
	clear: left;
	width: 725px;
	padding:0 20px;
	background-image:url(/themes/default/app/price/compactlist/brand/pagebox_repeat.jpg);
	background-repeat:repeat-y;
	height:auto;
}
.lefttest .leftcol .bottomedge{
	clear:left;
	width:765px;
	height:20px;
	background-image:url(/themes/default/app/price/compactlist/brand/pagebox_edge2.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}
/* Topic tab */
.topictab{
	float:left;
	width:100%;
	background-color:#707026;
	padding:6px 0;
	color:#fff;
}
.topictab h1{
	line-height:1.6em;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	margin-left:10px;
	float:left;
}
/* Content END */

/* Footer */
#footer{
	width:100%;
	margin:5px auto 0;
	text-align:center;
	font-size:100%;
}
#footer .content{
	font-size:100%;
	width:984px;
	margin:0 auto;
	text-align:center;
	background-color:#a7a670;
	padding-bottom:10px;
}
#footer .motto,
#footer .cat_motto{
	text-align:center;
	margin:0;
	line-height:30px;
}
#footer .motto > h5,
#footer .motto > h6,
#footer .cat_motto > h5,
#footer .cat_motto > h6{
	display:inline;
	color:#ffffff;
	text-decoration:none;
	margin:0 10px 0 10px;
	font-size:1.3em;
	line-height:28px;
}
#footer .link{
	color:#ffffff;
	text-align:center;
	clear:both;
	margin:0 auto;
	line-height:28px;
 	min-height:30px;
}
#footer .link > a {
	color:#ffffff;
	text-decoration:none;
	margin-left:10px;
	margin-right:10px;
	font-size:100%;
}
#footer .copyright {
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	margin:0 auto 0 0;
	clear:both;
	
}

/* Right Banner BEGIN */
#facebook-likebox{
	border-bottom:1px solid #aaa;
	margin:0px 0px 0px -4px; padding:0;
	height:402; width:210px;
}
#econ-pr{
	margin-bottom:10px;
}
/* Right Banner END */
/* Default Themes End */
.newicon{
	background:url('/themes/default/common/images/icons/icon-new.png') no-repeat;
	position:absolute;
	z-index:10px; top:-38px;
	left:28px; width:58px; height:46px;
}

	/* Econ Menu */
#menu_gold .econ-menu,#menu_14-158 .car-menu,
#menu_14-157 .motorcycle-menu,
#menu_banking .econ-menu,#menu_16-44 .house-menu,#menu_travel .econ-menu,#menu_16-46 .condo-menu{
	margin:0;
	position:absolute;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	width:127px; height:130px; top:17px;
	margin-top:3px; left:0; padding:5px 0 0 0;
	background:url("/hotels/images/point.png") no-repeat scroll 0 0px transparent;
	z-index:11;
}
#menu_16-44 .house-menu,#menu_14-157 .motorcycle-menu{
	background:url("/hotels/images/point2.png") no-repeat scroll 0 0px transparent;
	width:143px; height:165px; top:17px;
}

#menu_14-158 .car-menu{
	margin-left:-10px;
	width:150px;
}
 
#menu_14-158 .car-menu ul, #menu_14-157 .motorcycle-menu ul,#menu_16-44 .house-menu ul,#menu_16-46 .condo-menu ul{
	margin-left:3px;
}
#menu_banking .econ-menu,#menu_travel .econ-menu,#menu_16-46 .condo-menu{
	background:url("/hotels/images/point1.png") no-repeat scroll 0 0px transparent;
	height:134px;
}
#menu_gold .econ-menu a,#menu_14-158 .car-menu a,
#menu_14-157 .motorcycle-menu a,
#menu_banking .econ-menu a,#menu_16-44 .house-menu a,#menu_travel .econ-menu a,#menu_16-46 .condo-menu a{
	color:#3c1c05;
	line-height:2.5em;
}
#menu_gold .econ-menu a:hover,#menu_14-158 .car-menu a:hover,
#menu_14-157 .motorcycle-menu a:hover,
#menu_banking .econ-menu a:hover,#menu_16-44 .house-menu a:hover,
#menu_travel .econ-menu a:hover,#menu_16-46 .condo-menu a:hover{
	color:#d0771e;
}
#menu_gold .econ-menu ul,
#menu_banking .econ-menu ul,
#menu_travel .econ-menu ul,
#menu_16-46 .condo-menu ul{
	width:105px;
	margin-left:10px;
	margin-right:10px;
}
#menu_gold .econ-menu ul li,#menu_14-158 .car-menu ul li,
#menu_14-157 .motorcycle-menu ul li,
#menu_banking .econ-menu ul li,#menu_16-44 .house-menu ul li,#menu_travel .econ-menu ul li,#menu_16-46 .condo-menu li{
	list-style:none;
	line-height:2.5em;
}
#menu_gold .econ-menu ul .li,#menu_14-158 .car-menu ul .li,
#menu_14-157 .motorcycle-menu ul .li,
#menu_banking .econ-menu ul .li,#menu_16-44 .house-menu ul .li,#menu_travel .econ-menu ul .li,#menu_16-46 .condo-menu .li{
	border-bottom:1px solid #dfdfdf;
}

#menu_gold .econ-menu ul .li,#menu_14-158 .car-menu ul .li
,#menu_14-157 .motorcycle-menu ul .li,#menu_travel .econ-menu ul .li{
	border-bottom:1px solid #dfdfdf;
}
#BannerS{margin-bottom:5px; display:block;}

/*	DIV or P Table	*/
.dtable { clear:both;	background-color:transparent;}
.dtable .dr {clear:left;}
.dtable .dr > div,.dtable .dr > p {height:auto;line-height:1.5em;}
.dtable .dr .dblank {clear:left;height:10px;}
.dtable .dr .dh {float:left;font-weight:bold;}
.dtable .dr .dd {float:left;}
.dtable .dr .dend {float:none;}
.dtable .dr .dhead, .dtable .dr .dfoot {font-weight:bold;}
.dtable .dr .dinfo {font-size:.90em;position:relative;}
/*		Sizing	*/
.w50 {width:50px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}

.righttest iframe, .righttest img{max-width:205px}

span[id^="Banner"]{display:block}
span[id^="Banner"] ins, span[id^="Banner"] ins img{display:block; width:100% !important; height:unset !important;}
#side-banner iframe, #side-banner img{max-width:205px;text-align:left}
#banner_bb3 iframe{max-width:705px}
#BannerA iframe{width:984px !important} 
